SPAN.link-list		{ font-family: "Trebuchet, Trebuchet MS"; font-size: 12px; line-height: 15px }
SPAN.TOC-listing	{ font-family: "Trebuchet, Trebuchet MS"; font-weight: bold; font-size: 15px; line-height: 19px }
SPAN.TOC-sublisting	{ font-family: "Trebuchet, Trebuchet MS"; font-size: 11px; line-height: 15px }
SPAN.byline		{ font-family: Georgia; font-style: italic; font-size: 9px; line-height: 12px }
SPAN.title	{ font-family: "Trebuchet MS, Trebuchet"; font-weight: bold; font-size: 15px; line-height: 19px }
SPAN.subtitle	{ font-family: "Trebuchet MS, Trebuchet"; font-size: 11px; font-weight: bold; line-height: 15px }
SPAN.text	{ font-family: Georgia; font-size: 12px; line-height: 16px }
SPAN.poem-title	{ font-family: Georgia; font-style: italic; font-size: 13px; line-height: 17px }
